.pageBanner {
  background: url(../images/aboutBanner.webp) no-repeat;
  position: relative;
  overflow: hidden;
  height: 500px;
  background-size: cover;
  padding-top: 12px;
}

.pageBanner:before {
  content: "";
  background: -webkit-gradient(linear, left top, right top, from(#282828), color-stop(13%, rgba(40, 40, 40, 0.8)), color-stop(26%, rgba(40, 40, 40, 0.7)), color-stop(50%, rgba(40, 40, 40, 0)));
  background: linear-gradient(to right, #282828 0%, rgba(40, 40, 40, 0.8) 13%, rgba(40, 40, 40, 0.7) 26%, rgba(40, 40, 40, 0) 50%);
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0;
}

@media (max-width: 1023px) {
  .pageBanner:before {
    bottom: -35px;
    -webkit-transform: rotate(270deg);
            transform: rotate(270deg);
    height: 446px;
    top: unset;
    width: 100%;
  }
}

@media (max-width: 1023px) {
  .pageBanner {
    background: url("../images/mobile_banner.webp") no-repeat;
    height: auto;
    padding: 0px 0 40px;
    background-size: cover;
  }
}

.pageBanner .breadCrumb {
  background: transparent;
}

.pageBanner .breadCrumb ul li {
  color: #d8d8d8;
}

.pageBanner .breadCrumb ul li a {
  color: #fff;
}

.pageBanner .breadCrumb ul li a:after {
  background: url(../images/white-carte.png) no-repeat;
  top: 2px;
  width: 8px;
  height: 13px;
  -webkit-transform: unset;
          transform: unset;
}

.pageBanner .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 132px;
}

@media (max-width: 1023px) {
  .pageBanner .row {
    padding-top: 100px;
  }
}

.pageBanner h1 {
  font-size: 60px;
  font-weight: bold;
  color: #fff;
  position: relative;
}

.pageBanner h1:before {
  content: '';
  height: 5px;
  background: #ffc000;
  position: absolute;
  left: 0;
  bottom: -8px;
  width: 190px;
}

@media (max-width: 1023px) {
  .pageBanner h1:before {
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    left: 50%;
  }
}

@media (max-width: 1023px) {
  .pageBanner h1 {
    font-size: 28px;
    line-height: 36px;
    text-align: center;
  }
}

.pageBanner p {
  font-size: 16px;
  font-weight: normal;
  line-height: 24px;
  color: #fff;
  padding-top: 16px;
  max-width: 75%;
}

@media (max-width: 1023px) {
  .pageBanner p {
    padding: 20px 0 0;
    text-align: center;
    max-width: 100%;
  }
}

.pageBanner .primaryButton {
  padding: 18px 49px;
  font-weight: bold;
}

@media (max-width: 1023px) {
  .pageBanner .primaryButton {
    width: 100%;
    padding: 12px;
    margin-top: 30px;
  }
}

@media (max-width: 1023px) {
  .commenSec .row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-flow: column-reverse;
            flex-flow: column-reverse;
  }
  .commenSec.apartSec .row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column;
            flex-flow: column;
  }
  .commenSec.apartSec.sec_space {
    padding-bottom: 0;
  }
}

.commenSec .imageVector {
  position: relative;
}

@media (max-width: 1023px) {
  .commenSec .imageVector {
    margin-top: 21px;
  }
}

.commenSec .imageVector:before {
  content: "";
  width: 436px;
  height: 307px;
  border-radius: 50px;
  border: solid 6px #ff615d;
  position: absolute;
  z-index: -1;
  top: 62px;
  left: 28px;
}

@media (max-width: 1023px) {
  .commenSec .imageVector:before {
    top: -21px;
    left: 0;
    width: 270.7px;
    height: 262.4px;
  }
}

.commenSec .sec_head {
  text-align: left;
}

@media (max-width: 1023px) {
  .commenSec .sec_head {
    text-align: center;
    padding-bottom: 15px;
  }
}

.commenSec .sec_head.setApart {
  max-width: 75%;
}

@media (max-width: 1023px) {
  .commenSec .sec_head.setApart {
    max-width: 100%;
  }
}

.commenSec .sec_head h2 {
  color: #000;
  padding-bottom: 40px;
}

@media (max-width: 1023px) {
  .commenSec .sec_head h2 {
    padding-bottom: 16px;
  }
}

.commenSec .sec_head P {
  font-size: 16px;
  line-height: 24px;
}

.commenSec .sec_head P.mainContent {
  font-weight: 600;
  padding-bottom: 20px;
}

@media (max-width: 1023px) {
  .commenSec .sec_head P.mainContent {
    padding-bottom: 8px;
  }
}

.commenSec .sec_head P span {
  display: block;
  padding-top: 30px;
}

.ourService {
  background: url("../images/service_bg.webp") no-repeat;
  background-size: cover;
}

@media (max-width: 1023px) {
  .ourService {
    background: none;
  }
}

.ourService .servicWrap {
  padding: 0 40px 40px;
  background-color: rgba(0, 0, 0, 0.7);
}

@media (max-width: 1023px) {
  .ourService .servicWrap {
    background: url("../images/serMobile.webp") no-repeat;
    padding: 40px 15px;
    background-size: cover;
    position: relative;
  }
  .ourService .servicWrap:before {
    content: '';
    border-radius: 6px;
    background-color: rgba(0, 0, 0, 0.7);
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
  }
  .ourService .servicWrap .row {
    margin: 0;
  }
}

.ourService .servicWrap .serviceList {
  background: #fff;
  min-width: 300px;
  border-radius: 6px;
  margin-top: -20px;
}

@media (max-width: 1023px) {
  .ourService .servicWrap .serviceList {
    background: transparent;
    margin-top: 0;
    min-width: unset;
    width: 100%;
    position: relative;
  }
}

.ourService .servicWrap .serviceList ul {
  padding: 0;
  margin: 0;
  list-style: none;
  padding: 30px 30px 20px;
}

@media (max-width: 1023px) {
  .ourService .servicWrap .serviceList ul {
    padding: 0px;
  }
}

.ourService .servicWrap .serviceList ul li {
  padding-bottom: 15px;
  border-bottom: 1px solid #d8d8d8;
  padding-top: 15px;
}

.ourService .servicWrap .serviceList ul li:first-child {
  padding-top: 0;
}

.ourService .servicWrap .serviceList ul li:last-child {
  padding-bottom: 0;
  border: none;
}

@media (max-width: 1023px) {
  .ourService .servicWrap .serviceList ul li.active {
    border: none;
  }
  .ourService .servicWrap .serviceList ul li.active:first-child {
    padding: 0;
  }
}

.ourService .servicWrap .serviceList ul li.active a {
  color: #ff615d;
}

.ourService .servicWrap .serviceList ul li a {
  font-size: 16px;
  font-weight: 500;
  line-height: 36px;
  color: #282828;
}

@media (max-width: 1023px) {
  .ourService .servicWrap .serviceList ul li a {
    color: #fff;
  }
}

.ourService .servicWrap .serviceList ul li a:hover {
  text-decoration: none;
}

.ourService .servicWrap .serviceList ul .serviceContent {
  display: none;
}

.ourService .servicWrap .serviceList .primaryButton {
  width: 100%;
  text-align: center;
  border-radius: unset;
  text-transform: uppercase;
}

@media (max-width: 1023px) {
  .ourService .servicWrap .serviceList .primaryButton {
    margin-top: 16px;
  }
}

.ourService .servicWrap .serviceList .primaryButton .whatsappIcon {
  width: 25px;
  height: 24px;
  vertical-align: middle;
  background-position: -450px -2751px;
  margin-right: 15px;
}

@media (max-width: 1023px) {
  .ourService .servicWrap .serviceContent {
    display: none;
  }
}

.ourService .servicWrap .serviceContent .subHeading {
  font-size: 20px;
  font-weight: bold;
  line-height: 24px;
  color: #fff;
  padding-bottom: 20px;
}

.ourService .servicWrap .serviceContent p {
  font-size: 16px;
  font-weight: normal;
  color: #fff;
  line-height: 24px;
}

@media (max-width: 1023px) {
  .ourService .servicWrap .serviceContent p {
    border-bottom: 1px solid #fff;
    padding-bottom: 8px;
  }
}

.ourService .servicWrap .serviceWrapcontent {
  width: 70%;
  padding-left: 40px;
}

.ourService .servicWrap h2 {
  font-size: 36px;
  font-weight: bold;
  color: #fff;
  line-height: 44px;
  border-bottom: 3px solid #fff;
  max-width: 230px;
  margin-bottom: 40px;
}

@media (max-width: 1023px) {
  .ourService .servicWrap h2 {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 16px;
    border: none;
    text-align: center;
    max-width: 100%;
  }
}

.standOut {
  background: #f5f5f5;
}

@media (max-width: 1023px) {
  .standOut {
    background: #fff;
  }
  .standOut .sec_head {
    padding-bottom: 15px;
  }
  .standOut.sec_space {
    padding: 0;
  }
}

.standOut h2 {
  font-size: 40px;
  padding-bottom: 10px;
}

@media (max-width: 1023px) {
  .standOut h2 {
    font-size: 24px;
    padding-bottom: 0;
  }
}

.standOut .sontentWrap {
  border-radius: 12px;
  -webkit-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
          box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  background-color: #fff;
  margin-top: 20px;
  min-height: 268px;
  padding: 30px;
  text-align: center;
}

@media (max-width: 1023px) {
  .standOut .sontentWrap {
    min-height: 198px;
    padding: 15px;
    margin-top: 15px;
  }
}

.standOut .sontentWrap .arrowIcon {
  width: 57px;
  height: 55px;
  background-position: -228px -2840px;
  vertical-align: middle;
  margin-bottom: 30px;
}

@media (max-width: 1023px) {
  .standOut .sontentWrap .arrowIcon {
    margin-bottom: 15px;
  }
}

.standOut .sontentWrap .visionIcon {
  width: 58px;
  height: 55px;
  background-position: -389px -2841px;
  vertical-align: middle;
  margin-bottom: 30px;
}

.standOut .sontentWrap .valueIcon {
  width: 58px;
  height: 55px;
  background-position: -314px -2841px;
  vertical-align: middle;
  margin-bottom: 30px;
}

.standOut .sontentWrap h3 {
  font-size: 20px;
  font-weight: bold;
  line-height: 24px;
  color: #000;
  padding-bottom: 20px;
}

@media (max-width: 1023px) {
  .standOut .sontentWrap h3 {
    padding-bottom: 8px;
  }
}

.standOut .sontentWrap p {
  font-size: 16px;
  font-weight: normal;
  line-height: 24px;
  max-width: 80%;
  margin: auto;
}

.standOut .sontentWrap ul {
  margin: 0;
  margin-top: 30px;
  list-style: none;
  text-align: left;
  padding: 0;
  padding-left: 15px;
}

@media (max-width: 1023px) {
  .standOut .sontentWrap ul {
    padding-left: 40px;
    margin-top: 8px;
  }
}

.standOut .sontentWrap ul li {
  font-size: 16px;
  font-weight: normal;
  line-height: 24px;
  color: #000;
  margin-bottom: 20px;
  position: relative;
  padding-left: 30px;
}

@media (max-width: 1023px) {
  .standOut .sontentWrap ul li {
    margin-bottom: 8px;
  }
}

.standOut .sontentWrap ul li:before {
  content: "";
  width: 16px;
  height: 16px;
  border: solid 3px #d8d8d8;
  position: absolute;
  border-radius: 100%;
  left: 0px;
  margin-top: 4px;
}

.standOut .sontentWrap ul li:last-child {
  margin-bottom: 0;
}

.standOut .standOutContent.vision .sontentWrap {
  padding: 30px 25px 25px;
  margin-top: 0;
  margin-bottom: 20px;
}

@media (max-width: 1023px) {
  .standOut .standOutContent.vision .sontentWrap {
    padding: 15px;
    margin-bottom: 15px;
  }
}

.standOut .standOutContent.vision .sontentWrap p {
  max-width: 100%;
}

.standOut .standOutContent.valueWrap .sontentWrap {
  margin-top: 0;
  padding-bottom: 78px;
}

@media (max-width: 1023px) {
  .standOut .standOutContent.valueWrap .sontentWrap {
    margin: 15px 0;
    padding-bottom: 15px;
  }
}

.standOut .standOutContent.valueWrap .sontentWrap p {
  max-width: 100%;
}

.plans .sec_head {
  padding-bottom: 10px;
}

.outTeamTab {
  text-align: center;
  padding-bottom: 30px;
}

@media (max-width: 1023px) {
  .outTeamTab {
    padding-top: 0;
    padding-bottom: 5px;
  }
}

.outTeamTab ul {
  margin: 0;
  padding: 0;
}

.outTeamTab ul li {
  list-style-type: none;
  border-radius: 30px;
  font-size: 16px;
  line-height: 24px;
  border: 1px solid #d8d8d8;
  display: inline-block;
  padding: 11px 24px;
  margin-right: 5px;
  -webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.12);
          box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  font-weight: 600;
  cursor: pointer;
}

@media (max-width: 1023px) {
  .outTeamTab ul li {
    margin-right: 0;
    margin-bottom: 10px;
    width: 45%;
    padding: 12px;
    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.24);
            box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.24);
    font-size: 14px;
    border: none;
  }
}

.outTeamTab ul li.current {
  background: #ff615d;
  color: #fff;
  font-weight: 600;
  border-color: #ff615d;
}

.selfLearningSlider, .reviewList {
  display: block;
  overflow: auto;
  white-space: nowrap;
  padding: 5px;
  text-align: center;
}

@media (max-width: 1023px) {
  .selfLearningSlider, .reviewList {
    padding: 5px 0;
  }
}

.selfLearningList {
  position: relative;
}

.selfLearningCard {
  display: inline-block;
  width: 360px;
  white-space: normal;
  border-radius: 4px;
  background: #fff;
  border: 1px solid #d8d8d8;
  margin-right: 25px;
  text-align: left;
}

@media (max-width: 1023px) {
  .selfLearningCard {
    border: none;
    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.24);
            box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.24);
    width: 265px;
    margin-right: 16px;
  }
}

.selfLearningCard:last-child {
  margin-right: 0;
}

.selfLearningCard .usersRating p {
  display: inline-block;
  font-size: 16px;
  color: #686868;
  line-height: 32px;
  font-weight: bold;
}

.selfLearningCard .cardHeading {
  padding: 30px 30px 10px;
  background: #f5f5f5;
}

@media (max-width: 1023px) {
  .selfLearningCard .cardHeading {
    padding: 16px 16px 9px;
  }
}

.selfLearningCard .cardHeading h3 {
  line-height: 38px;
  font-size: 22px;
  margin-bottom: 8px;
  -webkit-line-clamp: 1;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  min-height: 38px;
  font-weight: 600;
}

@media (max-width: 1023px) {
  .selfLearningCard .cardHeading h3 {
    font-size: 18px;
    line-height: 28px;
    min-height: 28px;
    margin-bottom: 5px;
  }
}

.selfLearningCard .cardContent {
  padding: 30px;
}

@media (max-width: 1023px) {
  .selfLearningCard .cardContent {
    padding: 16px;
  }
}

.selfLearningCard .cardContent .primaryButton {
  display: block;
  width: 100%;
  text-align: center;
}

.selfLearningCard .cardContent ul {
  margin: 0;
  padding: 0;
  min-height: 130px;
  -webkit-line-clamp: 7;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-bottom: 20px;
}

@media (max-width: 1023px) {
  .selfLearningCard .cardContent ul {
    margin-bottom: 0;
    border-bottom: 1px dashed #d8d8d8;
    padding-bottom: 16px;
  }
}

.selfLearningCard .cardContent ul li {
  font-size: 16px;
  line-height: 32px;
  position: relative;
  padding-left: 36px;
  list-style-type: none;
}

@media (max-width: 1023px) {
  .selfLearningCard .cardContent ul li {
    font-size: 14px;
  }
}

.selfLearningCard .cardContent ul li:after {
  content: " ";
  background: url("../images/master-sprite.png") no-repeat;
  background-position: 0px -1119px;
  width: 24px;
  height: 23px;
  position: absolute;
  left: 0;
  top: 5px;
}

.selfLearningCard .cardContent ul li.freeBook {
  max-width: 95%;
  color: #ff615d;
}

.selfLearningCard .cardContent .pricing {
  padding: 0 0 30px 0;
}

@media (max-width: 1023px) {
  .selfLearningCard .cardContent .pricing {
    padding-top: 16px;
    padding-bottom: 16px;
  }
}

.selfLearningCard .cardContent .pricing p {
  font-size: 20px;
  line-height: 24px;
  font-weight: 600;
  position: relative;
}

@media (max-width: 1023px) {
  .selfLearningCard .cardContent .pricing p {
    font-size: 28px;
    line-height: 40px;
  }
}

.selfLearningCard .cardContent .pricing p span {
  font-size: 20px;
  line-height: 28px;
  padding-left: 10px;
  color: #989898;
  text-decoration: line-through;
  font-weight: normal;
  position: absolute;
  top: 6px;
}

@media (max-width: 1023px) {
  .selfLearningCard .cardContent .pricing p span {
    font-size: 16px;
    line-height: 24px;
    top: 21px;
  }
}

.journeySofar {
  background: #f5f5f5;
  padding: 80px 0;
}

@media (max-width: 1023px) {
  .journeySofar {
    padding: 40px 0;
  }
}

.journeySofar .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media (max-width: 1023px) {
  .journeySofar .row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-flow: column-reverse;
            flex-flow: column-reverse;
  }
}

.journeySofar .sec_head {
  text-align: left;
  max-width: 84%;
  padding-bottom: 40px;
}

@media (max-width: 1023px) {
  .journeySofar .sec_head {
    max-width: 100%;
    text-align: center;
    padding-bottom: 10px;
  }
}

.journeySofar .sec_head h2 {
  padding-bottom: 20px;
}

.journeySofar .sec_head p {
  font-size: 16px;
  line-height: 24px;
}

.journeySofar .primaryButton {
  padding: 12px 24px;
  text-transform: uppercase;
}

@media (max-width: 1023px) {
  .journeySofar .primaryButton {
    width: 100%;
  }
}

.journeySofar .journeyList {
  background: url(../images/productMapCanada.webp) no-repeat;
  background-size: cover;
}

@media (max-width: 1023px) {
  .journeySofar .journeyList {
    background-size: contain;
    margin-bottom: 20px;
  }
}

.journeySofar .journeyList ul {
  padding: 0;
  margin: 0;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.journeySofar .journeyList ul li {
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.journeySofar .journeyList ul li:first-child {
  padding-top: 30px;
}

.journeySofar .journeyList ul li:first-child .listCircle {
  background: #ff615d;
}

.journeySofar .journeyList ul li:nth-child(2) .listCircle {
  background: #00c2dc;
}

.journeySofar .journeyList ul li:nth-child(3) {
  width: 60%;
  padding-left: 151px;
}

@media (max-width: 1023px) {
  .journeySofar .journeyList ul li:nth-child(3) {
    padding-left: 70px;
  }
}

.journeySofar .journeyList ul li:nth-child(3) .listCircle {
  background: #1f86e6;
  width: 180px;
  height: 180px;
}

@media (max-width: 1023px) {
  .journeySofar .journeyList ul li:nth-child(3) .listCircle {
    width: 96px;
    height: 96px;
  }
  .journeySofar .journeyList ul li:nth-child(3) .listCircle p span {
    max-width: 90%;
    margin: auto;
  }
}

.journeySofar .journeyList ul li:nth-child(4) {
  width: 40%;
  -webkit-box-pack: right;
      -ms-flex-pack: right;
          justify-content: right;
}

.journeySofar .journeyList ul li:nth-child(4) .listCircle p {
  color: #1f86e6;
}

@media (max-width: 1023px) {
  .journeySofar .journeyList ul li:nth-child(4) .listCircle p .listDec {
    max-width: 90%;
    margin: auto;
  }
}

.journeySofar .journeyList ul li:nth-child(4) .listCircle p span {
  color: #1f86e6;
}

@media (max-width: 1023px) {
  .journeySofar .journeyList ul li:nth-child(4) .listCircle p span {
    font-size: 10px;
  }
}

.journeySofar .journeyList ul li:nth-child(5) {
  margin-left: -55px;
}

@media (max-width: 1023px) {
  .journeySofar .journeyList ul li:nth-child(5) {
    margin: 0;
  }
}

.journeySofar .journeyList ul li:nth-child(5) .listCircle {
  height: 170px;
  width: 170px;
}

@media (max-width: 1023px) {
  .journeySofar .journeyList ul li:nth-child(5) .listCircle {
    width: 85px;
    height: 85px;
  }
}

.journeySofar .journeyList ul li:nth-child(5) .listCircle p {
  color: #00c2dc;
}

.journeySofar .journeyList ul li:nth-child(5) .listCircle p span {
  color: #00c2dc;
}

.journeySofar .journeyList ul li:last-child {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.journeySofar .journeyList ul li:last-child .listCircle {
  background: #ff615d;
}

@media (max-width: 1023px) {
  .journeySofar .journeyList ul li:last-child .listCircle {
    width: 86px;
    height: 86px;
  }
}

.journeySofar .journeyList ul li .listCircle {
  background: #fff;
  width: 160px;
  height: 160px;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 20px;
}

@media (max-width: 1023px) {
  .journeySofar .journeyList ul li .listCircle {
    width: 80px;
    height: 80px;
    padding: 0;
  }
}

.journeySofar .journeyList ul li .listCircle p {
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  line-height: 28px;
  text-align: center;
}

@media (max-width: 1023px) {
  .journeySofar .journeyList ul li .listCircle p {
    font-size: 16px;
    line-height: 16px;
  }
}

.journeySofar .journeyList ul li .listCircle p span {
  display: block;
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
}

@media (max-width: 1023px) {
  .journeySofar .journeyList ul li .listCircle p span {
    font-size: 12px;
  }
}

.journeySofar .journeyList ul li .listCircle p span.listDec {
  font-size: 16px;
  font-weight: normal;
  margin-top: 4px;
  line-height: 24px;
  text-transform: unset;
}

@media (max-width: 1023px) {
  .journeySofar .journeyList ul li .listCircle p span.listDec {
    font-size: 9px;
    line-height: 12px;
  }
}

.journeySofar.AoutusPage .mapCanada {
  background: url("../images/map02.webp") no-repeat;
  background-size: inherit;
  background-position: -93px 40px;
}

@media (max-width: 1023px) {
  .journeySofar.AoutusPage .mapCanada {
    background-size: contain;
    background-position: 0px 42px;
  }
}

.ourTeam.sec_space {
  padding-bottom: 50px;
}

.ourTeam .sec_head {
  padding-bottom: 10px;
}

@media (max-width: 1023px) {
  .ourTeam .sec_head {
    padding-bottom: 0;
  }
}

.ourTeam .teamList ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.ourTeam .teamList ul li {
  width: 23%;
  margin-right: 25px;
  margin-bottom: 30px;
  display: inline-block;
}

@media (max-width: 1023px) {
  .ourTeam .teamList ul li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 15px;
  }
  .ourTeam .teamList ul li:last-child {
    margin-bottom: 0;
  }
}

.ourTeam .teamList ul li:nth-child(4n) {
  margin-right: 0;
}

.ourTeam .teamList ul li .primaryButton {
  width: 100%;
  background: #ffebeb;
  text-align: center;
  color: #ff615d;
}

.ourTeam .teamList ul li .teamWrap {
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 0 0 #d8d8d8, inset 1px 0 0 0 #d8d8d8, inset -1px 0 0 0 #d8d8d8;
          box-shadow: inset 0 1px 0 0 #d8d8d8, inset 1px 0 0 0 #d8d8d8, inset -1px 0 0 0 #d8d8d8;
  background-color: #c4c4c4;
  min-height: 310px;
  position: relative;
}

@media (max-width: 1023px) {
  .ourTeam .teamList ul li .teamWrap {
    height: 250px;
    min-height: unset;
  }
}

.ourTeam .teamList ul li .teamWrap img {
  width: 100%;
  height: 100%;
}

@media (max-width: 1023px) {
  .ourTeam .teamList ul li .teamWrap img {
    -o-object-fit: cover;
       object-fit: cover;
  }
}

.ourTeam .teamList ul li .teamWrap p {
  position: absolute;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), color-stop(46%, #282828));
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #282828 46%);
  height: 115px;
  left: 0;
  bottom: 0;
  padding: 10px;
  width: 100%;
  padding-top: 58px;
}

.ourTeam .teamList ul li .teamWrap p span {
  color: #fff;
  line-height: 24px;
  font-weight: normal;
  color: #eaeaea;
  font-size: 14px;
  display: block;
}

.ourTeam .teamList ul li .teamWrap p span.name {
  font-size: 16px;
  font-weight: bold;
  color: #fff;
}

.scrollLeft, .scrollRight {
  width: 54px;
  height: 52px;
  cursor: pointer;
  position: absolute;
  z-index: 9;
}

.scrollRight, .scrollLeft {
  background-position: -52px -554px;
}

.scrollRight {
  top: 50%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  z-index: 1;
}

.selfLearningList .scrollRight {
  right: -27px;
}

.over {
  pointer-events: none;
  opacity: 0;
}

.scrollLeft {
  left: -27px;
  -webkit-transform: translate(0px, -50%) rotate(-180deg);
          transform: translate(0px, -50%) rotate(-180deg);
  top: 50%;
}

.selfLearningSlider::-webkit-scrollbar {
  display: none;
}

@media (max-width: 1023px) {
  .ourService .servicWrap .serviceList ul li.active + .serviceContent {
    display: block !important;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
  }
  .ourService .servicWrap .serviceList ul li + .serviceContent {
    display: none !important;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
  }
}

.sec_head {
  text-align: center;
  padding-bottom: 30px;
}

.sec_head h2 {
  font-size: 36px;
  font-weight: bold;
  line-height: 44px;
  padding-bottom: 30px;
}

@media (max-width: 1023px) {
  .sec_head h2 {
    font-size: 24px;
    line-height: 32px;
    padding-bottom: 15px;
  }
}

.sec_head p {
  font-size: 18px;
  font-weight: normal;
  line-height: 28px;
}

@media (max-width: 1023px) {
  .sec_head p {
    font-size: 16px;
    line-height: 24px;
  }
}
/*# sourceMappingURL=aboutus.css.map */